## ldap-account-manager 3.1.0

=== debian/changelog ===
ldap-account-manager (3.1.0-1) unstable; urgency=low

  * new upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Roland Gruber <post@rolandgruber.de>  Fri, 25 Jun 2010 16:52:41 +0200

ldap-account-manager (3.0.0-2) unstable; urgency=low

  * Fix "prompting due to modified conffiles which where not modified by
    the user" Removed question about configuration password.
    (Closes: #582020)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 03 Jun 2010 10:47:22 +0200

ldap-account-manager (3.0.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Mar 2010 18:32:14 +0100

ldap-account-manager (2.9.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 16 Dec 2009 19:26:14 +0100

ldap-account-manager (2.8.0-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:fr] French debconf templates translation update"
    updated translation (Closes: #540505)
  * Fix "[INTL:ru] Russian debconf templates translation"
    added translation (Closes: #543182)
  * Fix "[INTL:ja] Update po-debconf template translation (ja.po)"
    added translation (Closes: #545404)
  * Fix "[INTL:vi] Vietnamese debconf templates translation update"
    added translation (Closes: #548018)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 27 Oct 2009 19:29:37 +0100

ldap-account-manager (2.7.0-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:sv] Swedish strings for ldap-account-manager debconf"
    updated translation (Closes: #539208)
  * Fix "[l10n] Updated Czech translation of ldap-account-manager
    debconf messages"
		updated translation (Closes: #539437)
  * Fix "[INTL:it] Italian debconf templates translation" 
	  updated translation (Closes: #539501)
  * Fix "[INTL:es] Spanish debconf template translation for  ldap-
    account-manager"
		updated translation (Closes: #539645)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 02 Aug 2009 19:06:04 +0200

ldap-account-manager (2.6.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 4 Apr 2009 19:38:50 +0100

ldap-account-manager (2.5.0-1) unstable; urgency=low

  * new upstream release
  * [INTL:ja] Update po-debconf template translation (ja.po) (Closes:
    #510706)
  * [INTL:es] Spanish debconf template translation for ldap-account-
    manager (Closes: #511917)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 15 Jan 2009 20:06:43 +0100

ldap-account-manager (2.4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 13 Oct 2008 19:47:20 +0200

ldap-account-manager (2.3.0-1) unstable; urgency=low

  * Installation fails if php4 is not installed (Closes: #471953)
  * password quality checking (Closes: #462336)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 28 Apr 2008 16:44:55 +0200

ldap-account-manager (2.2.0-2) unstable; urgency=low

  * overwrites config files on upgrade (Closes: #462192)

 -- Roland Gruber <post@rolandgruber.de>  Sat, 16 Feb 2008 12:31:38 +0100

ldap-account-manager (2.2.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 20 Jan 2008 18:44:10 +0100

ldap-account-manager (2.1.0-1) unstable; urgency=low

  * new upstream release
  * debian/watch fails to report upstream version (Closes:
    #450281)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 07 Nov 2007 18:48:59 +0100

ldap-account-manager (2.0.0-1) unstable; urgency=low

  * New upstream release
  * LAM no longer supports PHP4
  * ldap-account-manager has wrong dependencies on php5 (Closes:
    #427551)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 6 Aug 2007 15:21:24 +0200

ldap-account-manager (1.3.0-2) unstable; urgency=low

  * depends on non-essential package debconf in postrm (Closes: #416886)
  * [INTL:nl] Dutch po-debconf translation (Closes: #421409)
  * [INTL:it] Italian debconf templates translation (Closes: #422914)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 24 Jun 2007 11:58:00 +0200

ldap-account-manager (1.3.0-1) unstable; urgency=low

  * New upstream release
  * quoting of user description field broken (Closes: #415379)
  * [INTL:pt] Portuguese translation for debconf messages (Closes:
    #414374)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 26 Mar 2007 20:30:52 +0100

ldap-account-manager (1.2.0-1) unstable; urgency=low

  *  New upstream release (1.2.0)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 14 Jan 2007 19:05:33 +0100

ldap-account-manager (1.1.1-2) testing; urgency=high

  * security fix
  * quoting of user description field broken (Closes: #415379)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 21 Mar 2007 14:11:42 +0100

ldap-account-manager (1.1.1-1) unstable; urgency=medium

  * new upstream release
  * [l10n] Updated Czech translation of ldap-account-manager debconf
    mesages (Closes: #389624)
  * urgency set to medium to get 1.1.1 into Etch

 -- Roland Gruber <post@rolandgruber.de>  Sun, 22 Oct 2006 20:30:19 +0200

ldap-account-manager (1.1.0-1) unstable; urgency=low

  * New upstream release (1.1.0)

 -- Roland Gruber <post@rolandgruber.de>  Sat,  9 Sep 2006 13:50:43 +0200

ldap-account-manager (1.0.4-1) unstable; urgency=low

  * Updated to new upstream release.

 -- Roland Gruber <post@rolandgruber.de>  Sun, 30 Jul 2006 14:36:16 +0200

ldap-account-manager (1.0.3-1) unstable; urgency=high

  * Updated to new upstream release.
  * Account expiration date wierdness (Closes: #368806)
  * Incorrect display of password encryption (Closes: #368805)
  * [intl:fr] ldap-account-manager debconf templates translation
    (Closes: #373181)
  * Invalid/Lock password auto reverts (Closes: #375453)
  * Invalid/Lock password options conflict (Closes: #375452)
  * Ack NMU. (Closes: #368804)

 -- Roland Gruber <post@rolandgruber.de>  Mon,  3 Jul 2006 22:01:54 +0200

ldap-account-manager (1.0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.

