## ldap-account-manager 3.2.0

=== debian/changelog ===
ldap-account-manager (3.2.0-1) unstable; urgency=low

  * new upstream release
  * updated to Debian policy 3.9.1
  * Fix "Package unremovable"
    Removed "set -e" for debconf calls (Closes: #601706)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 28 Oct 2010 20:15:13 +0200

ldap-account-manager (3.1.1-1) unstable; urgency=low

  * fixed LAM Pro self service
  * updated to Debian policy 3.9.0

 -- Roland Gruber <post@rolandgruber.de>  Sat, 03 Jul 2010 15:26:15 +0200
