## ldap-account-manager 3.4.0

=== debian/changelog ===
ldap-account-manager (3.4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 25 Apr 2011 15:57:08 +0200

ldap-account-manager (3.3.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 12 Feb 2011 13:37:32 +0100

ldap-account-manager (3.1.0-2) testing-proposed-updates; urgency=high

  * updated to Debian policy 3.9.1
  * Backported fix to be compatible with php-fpdf again from 3.2.0-1
  * Backported some fixes in postinst/rules from 3.2.0-1
  * Fix "Package unremovable"
    Removed "set -e" for debconf calls (Closes: #601706)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Nov 2010 12:44:12 +0100
