=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.2.4), php5-ldap, php5-gd, apache2 | httpd, php-fpdf, libjs-jquery (>= 1.4.2), libjs-jquery-ui (>= 1.8), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php5 (>= 5.2.4), php5-ldap, php5-gd, apache2 | httpd, php-fpdf (>= 1.6), libjs-jquery (>= 1.4.2), libjs-jquery-ui (>= 1.8), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Suggests: ldap-server, php5-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
  LDAP Account Manager (LAM) runs on an existing webserver.
