=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,10 @@
 	cp -r lib/3rdParty debian/ldap-account-manager/usr/share/ldap-account-manager/lib/
 	cp -r locale debian/ldap-account-manager/usr/share/ldap-account-manager/
 	install -D --mode=644 sess/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/sess/.htaccess
-	install -D --mode=644 style/*.css debian/ldap-account-manager/usr/share/ldap-account-manager/style
+	cp -r style debian/ldap-account-manager/usr/share/ldap-account-manager/
 	cp -r templates debian/ldap-account-manager/usr/share/ldap-account-manager/
-	rm debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/jquery*
+	rm debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/jquery-1*
+	rm debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/jquery-ui-1*
 
 	install -D --mode=755 lib/lamdaemon.pl debian/ldap-account-manager-lamdaemon/usr/share/ldap-account-manager/lib/lamdaemon.pl
 	install -D --mode=755 debian/README-lamdaemon.Debian debian/ldap-account-manager-lamdaemon/usr/share/doc/ldap-account-manager-lamdaemon/README.Debian
@@ -61,6 +62,7 @@
 	dh_install
 	dh_compress
 	dh_fixperms
+	dh_link /usr/share/doc/ldap-account-manager/docs /usr/share/ldap-account-manager/docs
 	install -D --mode=644 debian/lam.apache.conf debian/ldap-account-manager/etc/ldap-account-manager/apache.conf
 	install -D --mode=644 config/config.cfg_sample debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
 	dh_link /etc/ldap-account-manager/config.cfg /var/lib/ldap-account-manager/config/config.cfg
