## ldap-account-manager 3.7

=== debian/changelog ===
ldap-account-manager (3.7-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-8763: XSS attacks via untrusted parameters.

 -- Brian May <bam@debian.org>  Wed, 04 Apr 2018 17:46:49 +1000

ldap-account-manager (3.7-2) unstable; urgency=low

  * Fix "[INTL:pl] Polish debconf translation" (Closes: #667086)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 10 Jun 2012 14:17:33 +0200

ldap-account-manager (3.7-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:nl] Dutch translation of debconf templates" (Closes: #658463)
  * Fix "[INTL:da] Danish translation of the debconf templates ldap-
    account-manager" (Closes: #661950)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 25 Mar 2012 11:00:20 +0200

ldap-account-manager (3.6.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 25 Nov 2011 16:24:37 +0100
