=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,13 @@
 	debconf-updatepo
 	dh_clean
 
-build:
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
 
 install: 
 	dh_testdir
@@ -17,6 +23,7 @@
 	install -D --mode=644 index.html debian/ldap-account-manager/usr/share/ldap-account-manager/index.html
 	install -D --mode=644 VERSION debian/ldap-account-manager/usr/share/ldap-account-manager/VERSION
 	install -D --mode=644 tmp/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/.htaccess
+	install -D --mode=644 tmp/internal/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/internal/.htaccess
 	install -D --mode=644 config/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/.htaccess
 	install -D --mode=644 config/language debian/ldap-account-manager/var/lib/ldap-account-manager/config/language
 	install -D --mode=644 config/lam.conf_sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/lam.conf_sample
@@ -43,8 +50,6 @@
 	install -D --mode=644 sess/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/sess/.htaccess
 	cp -r style debian/ldap-account-manager/usr/share/ldap-account-manager/
 	cp -r templates debian/ldap-account-manager/usr/share/ldap-account-manager/
-	rm debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/jquery-1*
-	rm debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/jquery-ui-1*
 
 	install -D --mode=755 lib/lamdaemon.pl debian/ldap-account-manager-lamdaemon/usr/share/ldap-account-manager/lib/lamdaemon.pl
 	install -D --mode=755 debian/README-lamdaemon.Debian debian/ldap-account-manager-lamdaemon/usr/share/doc/ldap-account-manager-lamdaemon/README.Debian
@@ -54,7 +59,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-	rm docs/.htaccess
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs HISTORY
@@ -68,8 +72,6 @@
 	dh_link /etc/ldap-account-manager/config.cfg /var/lib/ldap-account-manager/config/config.cfg
 	install -D --mode=644 config/shells debian/ldap-account-manager/etc/ldap-account-manager/shells
 	dh_link /etc/ldap-account-manager/shells /var/lib/ldap-account-manager/config/shells
-	install -D --mode=644 config/passwordMailTemplate.txt debian/ldap-account-manager/etc/ldap-account-manager/passwordMailTemplate.txt
-	dh_link /etc/ldap-account-manager/passwordMailTemplate.txt /var/lib/ldap-account-manager/config/passwordMailTemplate.txt
 	dh_installdebconf
 	dh_installdeb
 	dh_gencontrol
