## ldap-account-manager 3.9

=== debian/changelog ===
ldap-account-manager (3.9-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 24 Sep 2012 19:15:30 +0200

ldap-account-manager (3.8-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 15 Jul 2012 18:32:28 +0200

ldap-account-manager (3.7.1-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:pl] Polish debconf translation" (Closes: #667086)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 18 Apr 2012 19:41:19 +0200
