## ldap-account-manager 4.0

=== debian/changelog ===
ldap-account-manager (4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 17 Dec 2012 19:41:29 +0100
