## ldap-account-manager 4.0.1

=== debian/changelog ===
ldap-account-manager (4.0.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 05 Jan 2013 16:20:28 +0100
