=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: extra
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7), po-debconf
 Homepage: http://www.ldap-account-manager.org/
