=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,14 @@
 	install -D --mode=644 config/language debian/ldap-account-manager/var/lib/ldap-account-manager/config/language
 	install -D --mode=644 config/lam.conf_sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/lam.conf_sample
 	install -D --mode=644 config/config.cfg_sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/config.cfg_sample
+	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf
+	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/profiles
 	install -d --mode=755 debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples
-	cp -r config/profiles debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
-	install -D --mode=644 config/profiles/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/profiles/.htaccess
-	cp -r config/pdf debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
-	install -D --mode=644 config/pdf/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf/.htaccess
-	install -D --mode=644 config/pdf/logos/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf/logos/.htaccess
+	cp -r config/templates/profiles debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
+	install -D --mode=644 config/templates/profiles/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/profiles/.htaccess
+	cp -r config/templates/pdf debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
+	install -D --mode=644 config/templates/pdf/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/pdf/.htaccess
+	install -D --mode=644 config/templates/pdf/logos/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/pdf/logos/.htaccess
 	cp -r config/selfService debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
 	install -D --mode=644 config/selfService/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/selfService/.htaccess
 	cp -r graphics debian/ldap-account-manager/usr/share/ldap-account-manager/
