## ldap-account-manager 4.1

=== debian/changelog ===
ldap-account-manager (4.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 18 Mar 2013 19:34:52 +0100
