=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: extra
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7), po-debconf
-Homepage: http://www.ldap-account-manager.org/
+Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
