## ldap-account-manager 4.4

=== debian/changelog ===
ldap-account-manager (4.4-1) unstable; urgency=low

  * Fix "Pre-Authentication Cross-Site-Scripting in current_language
    parameter" by updating templates/login.php (Closes: #726976)
  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 18 Dec 2013 17:47:35 +0200

ldap-account-manager (4.3-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 16 Sep 2013 19:00:04 +0200
