=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7), po-debconf
 Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.2.4), php5-ldap, php5-gd, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php5 (>= 5.2.4), php5-ldap, php5-gd, php5-json, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Recommends: php-apc
 Suggests: ldap-server, php5-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
  LDAP Account Manager (LAM) runs on an existing webserver.
