=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# LDAP Account Manager at Sourceforge
http://sf.net/lam/ldap-account-manager-([0-9]\.[0-9](\.[0-9])?)\.tar\.gz
