## ldap-account-manager 4.6

=== debian/changelog ===
ldap-account-manager (4.6-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 12 Jun 2014 17:51:20 +0200

ldap-account-manager (4.5-1) unstable; urgency=low

  * new upstream release
  * Fix "[src:ldap-account-manager] Sourceless file" by minifying JS
    files during build (Closes: #736737)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 17 Mar 2014 19:50:45 +0100
