=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 build-arch: build-stamp
 
 build-indep: build-stamp
+	debian/minify
 
 build-stamp:
