## ldap-account-manager 4.7.1

=== debian/changelog ===
ldap-account-manager (4.7.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 05 Oct 2014 19:34:32 +0200

ldap-account-manager (4.7-1) unstable; urgency=low

  * new upstream release
  * Fix "symlinks to apache.conf cause dpkg to leave package
    uninstalled": changed directory test code (Closes: #758070)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 28 Sep 2014 09:24:00 +0200
