## ldap-account-manager 4.9

=== debian/changelog ===
ldap-account-manager (4.9-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 31 Mar 2015 18:56:30 +0100

ldap-account-manager (4.8-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 15 Dec 2014 19:38:05 +0100
