## ldap-account-manager 5.1

=== debian/changelog ===
ldap-account-manager (5.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 31 Aug 2015 16:43:38 +0200

ldap-account-manager (5.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 29 Jun 2015 18:00:31 +0200
