=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.2.4), php5-ldap, php5-gd, php5-json, php5-imagick, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php5 (>= 5.4.26), php5-ldap, php5-gd, php5-json, php5-imagick, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-apc
 Suggests: ldap-server, php5-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
