=== debian/rules ===
--- 
+++ 
@@ -27,18 +27,14 @@
 	install -D --mode=644 tmp/internal/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/internal/.htaccess
 	install -D --mode=644 config/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/.htaccess
 	install -D --mode=644 config/language debian/ldap-account-manager/var/lib/ldap-account-manager/config/language
-	install -D --mode=644 config/lam.conf_sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/lam.conf_sample
-	install -D --mode=644 config/config.cfg_sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/config.cfg_sample
+	install -D --mode=644 config/*.conf.sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/
+	install -D --mode=644 config/config.cfg.sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/config.cfg.sample
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/profiles
+	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/selfService
 	install -d --mode=755 debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples
 	cp -r config/templates/profiles debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
-	install -D --mode=644 config/templates/profiles/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/profiles/.htaccess
 	cp -r config/templates/pdf debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
-	install -D --mode=644 config/templates/pdf/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/pdf/.htaccess
-	install -D --mode=644 config/templates/pdf/logos/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/templates/pdf/logos/.htaccess
-	cp -r config/selfService debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
-	install -D --mode=644 config/selfService/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/selfService/.htaccess
 	cp -r graphics debian/ldap-account-manager/usr/share/ldap-account-manager/
 	install -D --mode=644 help/help.inc debian/ldap-account-manager/usr/share/ldap-account-manager/help/help.inc
 	install -D --mode=644 lib/.htaccess debian/ldap-account-manager/usr/share/ldap-account-manager/lib/.htaccess
@@ -71,7 +67,8 @@
 	dh_fixperms
 	dh_link /usr/share/doc/ldap-account-manager/docs /usr/share/ldap-account-manager/docs
 	install -D --mode=644 debian/lam.apache.conf debian/ldap-account-manager/etc/ldap-account-manager/apache.conf
-	install -D --mode=644 config/config.cfg_sample debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
+	install -D --mode=644 debian/lam.nginx.conf debian/ldap-account-manager/etc/ldap-account-manager/nginx.conf
+	install -D --mode=644 config/config.cfg.sample debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
 	dh_link /etc/ldap-account-manager/config.cfg /var/lib/ldap-account-manager/config/config.cfg
 	dh_installdebconf
 	dh_installdeb
