## ldap-account-manager 5.2

=== debian/changelog ===
ldap-account-manager (5.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1549942).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 12:59:32 -0800

ldap-account-manager (5.2-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 15 Dec 2015 17:44:15 +0100
