=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ldap-account-manager
-Maintainer: Roland Gruber <post@rolandgruber.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: extra
 Standards-Version: 3.9.6
@@ -8,9 +9,9 @@
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.4.26), php5-ldap, php5-gd, php5-json, php5-imagick, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php (>= 5.4.26), php-ldap, php-gd, php-json, php-imagick, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-apc
-Suggests: ldap-server, php5-mcrypt, ldap-account-manager-lamdaemon, perl
+Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
  LDAP Account Manager (LAM) runs on an existing webserver.
  It manages user, group and host accounts. Currently LAM
