=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	install -D --mode=644 help/help.inc debian/ldap-account-manager/usr/share/ldap-account-manager/help/help.inc
 	install -D --mode=644 lib/.htaccess debian/ldap-account-manager/usr/share/ldap-account-manager/lib/.htaccess
 	install -D --mode=644 lib/*.inc debian/ldap-account-manager/usr/share/ldap-account-manager/lib
+	install -D --mode=755 lib/*.sh debian/ldap-account-manager/usr/share/ldap-account-manager/lib
 	install -D --mode=644 lib/ufpdf.php debian/ldap-account-manager/usr/share/ldap-account-manager/lib/ufpdf.php
 	cp -r lib/font debian/ldap-account-manager/usr/share/ldap-account-manager/lib/
 	cp -r lib/modules debian/ldap-account-manager/usr/share/ldap-account-manager/lib/
