## ldap-account-manager 5.5

=== debian/changelog ===
ldap-account-manager (5.5-1+deb9u1) stable-security; urgency=high

  * XSS vulnerabilities CVE-2018-8763 and CSRF token in URL CVE-2018-8764

 -- Roland Gruber <post@rolandgruber.de>  Wed, 28 Mar 2018 18:28:58 +0100

ldap-account-manager (5.5-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 10 Sep 2016 14:23:35 +0200

ldap-account-manager (5.4-1) unstable; urgency=medium

  * Fix "Fragile postinst script" added more checks
    (Closes: #819474)
  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 21 Jun 2016 17:38:42 +0200

ldap-account-manager (5.3-2) unstable; urgency=medium

  * use patched fpdf from upstream (PHP 7 compatible)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 10 May 2016 19:23:42 +0200

ldap-account-manager (5.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 21 Mar 2016 18:43:25 +0100

ldap-account-manager (5.2-2) unstable; urgency=medium

  * Fix "ldap-account-manager depends on php5-imagick which is no longer
    built" by changing dependencies (Closes: #816041)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Mar 2016 09:31:23 +0100
