=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ldap-account-manager
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Gruber <post@rolandgruber.de>
+Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: extra
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 7), po-debconf, yui-compressor
 Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php (>= 5.4.26), php-ldap, php-gd, php-json, php-imagick, apache2 | httpd, php-fpdf (>= 1.7), debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php5 (>= 5.4.26) | php (>= 21), php5-ldap | php-ldap, php5-gd | php-gd, php5-json | php-json , php5-imagick | php-imagick, apache2 | httpd, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-apc
-Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
+Suggests: ldap-server, php5-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
  LDAP Account Manager (LAM) runs on an existing webserver.
  It manages user, group and host accounts. Currently LAM
