## ldap-account-manager 6.1

=== debian/changelog ===
ldap-account-manager (6.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 19 Sep 2017 18:24:35 +0200

ldap-account-manager (6.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 19 Jul 2017 20:50:22 +0200

ldap-account-manager (6.0-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 26 Jun 2017 18:27:21 +0200
