=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: web
 Priority: extra
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 7), po-debconf, yui-compressor
+Build-Depends: debhelper (>= 9), po-debconf, cleancss, closure-compiler
 Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.4.26) | php (>= 21), php5-ldap | php-ldap, php5-gd | php-gd,
+Depends: php5 (>= 5.4.26) | php (>= 7), php5-ldap | php-ldap, php5-gd | php-gd,
  php5-json | php-json, php5-imagick | php-imagick, php5-curl | php-curl,
  php5 | php-zip, php5 | php-xml,
  libapache2-mod-php5 | libapache2-mod-php | php5-fpm | php-fpm,
