## ldap-account-manager 6.2

=== debian/changelog ===
ldap-account-manager (6.2-1) unstable; urgency=medium

  * new upstream release
  * LP: #1673595 PHP 7 support

 -- Roland Gruber <post@rolandgruber.de>  Wed, 13 Dec 2017 08:02:05 +0200
