=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ldap-account-manager
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
-Priority: extra
-Standards-Version: 3.9.8
+Priority: optional
+Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 9), po-debconf, cleancss, closure-compiler
 Homepage: https://www.ldap-account-manager.org/
